/* XPM */
static char *DBXterm_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 10 1",
/* colors */
"` c #000000000000 m black",
/*"X c #000000000000 m black s FgColor",*/
"X c #000000000000 m black",
"a c #737373737373 m black",
"b c #636363636363 m black",
"c c #0000FFFFFFFF m white",
/*"c c #0000FFFFFFFF m white s BgColor",*/
"  c #DEDEDEDEDEDE m white",
/*"  c #DEDEDEDEDEDE m white s BgColor",*/
"f c #949494949494 m black",
"g c #FFFFFFFFFFFF m white",
"h c #333333333333 m black",
"i c #BDBDBDBDBDBD m white",
/* pixels */
"gggggggggggggggggggggggggggggggggggggggggggggggb",
"g                                             ib",
"g                                             ib",
"g                                             ib",
"g      bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb      ib",
"g     bggggggggggggggggggggggggggggggggih     ib",
"g     bgiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiifh     ib",
"g     bgifffffffffffffffffffffffffffffifh     ib",
"g     bgifhhhhhhhhhhhhhhhhhhhhhhhhhhhgifh     ib",
"g     bgifhccccccccccccccccccccccccchgifh     ib",
"g     bgifhccccccccccccccccccccccccchgifh     ib",
"g     bgifhccXXccccccccccccccccccccchgifh     ib",
"g     bgifhccXXccccccccccccccccccccchgifh     ib",
"g     bgifhccccccccccccccccccccccccchgifh     ib",
"g     bgifhcccccccXXcXXccccccccccccchgifh     ib",
"g     bgifhcccccccXXcXXccccccccccccchgifh     ib",
"g     bgifhcccccXXXXcXXXXccXXccXXcXchgifh     ib",
"g     bgifhccccXXcXXcXXcXXccXXXXcccchgifh     ib",
"g     bgifhccccXXcXXcXXcXXcccXXcccXchgifh     ib",
"g     bgifhccccXXcXXcXXcXXccXXXXcccchgifh     ib",
"g     bgifhcccccXXXXcXXXXccXXccXXcXchgifh     ib",
"g     bgifhcccccccccccccccccccccccXchgifh     ib",
"g     bgifhccccccccccccccccccccccXXchgifh     ib",
"g     bgifhccccccccccccccccXcXcXXXXchgifh     ib",
"g     bgifhccccccccccccccccccccccccchgifh     ib",
"g     bgifhhhhhhhhhhhhhhhhhhhhhhhhhhhgifh     ib",
"g     bgifggggggggggggggggggggggggggggifh     ib",
"g     bgiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiifh     ib",
"g     biffffffffffffffffffffffffffffffffh     ib",
"g      hhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh      ib",
"g                   hbbbbbbhh                 ib",
"g      hhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh      ib",
"g      haaaaaaaaaaaaaaaaaaaaaaaaaaaaaaah      ib",
"g     hgfgbfgbfgbfgbfgbfgbfgbfgbfgbfgbff`     ib",
"g     hgib`ib`ib`ib`ib`ib`ib`ib`ib`ib`ii`     ib",
"g    hggbigbigbigbigbigbigbigbigbigbigbii`    ib",
"g    hgb`ib`ib`ib`ib`ib`ib`ib`ib`ib`ib`ii`    ib",
"g   hggbigbigbigggggggggggggggggigbigbigbi`   ib",
"g   hgb`ib`ib`ibbbbbbbbbbbbbbbbbib`ib`ib`i`   ib",
"g  hgiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiih  ib",
"g  hgggggggggggggggggggggggggggggggggggggggh  ib",
"g  hiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiih  ib",
"g  hbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbh  ib",
"g  hhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh  ib",
"g                                             ib",
"g                                             ib",
"giiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiib",
"bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb"
};
